View Issue Details

IDProjectCategoryView StatusLast Update
0001379SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.2 
Target Version3.5.3Fixed in Version3.5.3 
Summary0001379: When SymmetricDS starts, schedule the first run of the periodic jobs the period amount away from the last run
DescriptionWhen SymmetricDS starts, schedule the first run of the periodic jobs the period amount away from the last run versus running the first time at server startup.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 67eb6009

2013-08-10 12:17:53

chenson

Details Diff
0001379: When SymmetricDS starts schedule the first run of the periodic jobs the period amount away from the last run
0001379
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/job/AbstractJob.java Diff File

Issue History

Date Modified Username Field Change
2013-08-10 12:17 chenson New Issue
2013-08-10 12:17 chenson Status new => assigned
2013-08-10 12:17 chenson Assigned To => chenson
2013-08-10 12:43 chenson Status assigned => resolved
2013-08-10 12:43 chenson Fixed in Version => 3.5.3
2013-08-10 12:43 chenson Resolution open => fixed
2013-08-10 12:43 chenson Summary When SymmetricDS starts schedule the first run of the periodic jobs the period amount away from the last run => When SymmetricDS starts, schedule the first run of the periodic jobs the period amount away from the last run
2013-08-10 12:43 chenson Description Updated View Revisions
2013-08-10 19:13 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7625
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 67eb6009